### Name: ath1121501GO2ALLPROBES
### Title: Map between Gene Ontology (GO) Identifiers and all Manufacturer
###   Identifiers in the subtree
### Aliases: ath1121501GO2ALLPROBES
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(ath1121501GO2ALLPROBES)
    if(length(xx) > 0){
        # Gets the probe identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets all the probe identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



